.gw-list2-container {
  padding-bottom: 0.3rem;
}

.gw-list2nav {
  width: 3.2rem;
  margin-right: 0.38rem;
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-list2nav-header {
  padding: 0.25rem 0.3rem 0.13rem 0.3rem;
  background-color: #dd2627;
  line-height: 0.42rem;
  font-size: 0.24rem;
  color: #FFFFFF;
  font-weight: 500;
}

.gw-list2nav-list {
  margin-bottom: 0;
}

.gw-list2nav-list-item {
  display: block;
  border-left: 0.06rem solid #FFFFFF;
  border-bottom: 1px solid #E0E0E0;
  padding: 0.3rem 0.3rem 0.3rem 0.28rem;
}

.gw-list2nav-list li:last-child .gw-list2nav-list-item {
  border-bottom: 0;
}

.gw-list2nav-list-item-main {
  line-height: 0.32rem;
  font-size: 0.24rem;
}

.gw-list2nav-list-item:hover {
  border-color: #dd2627;
}

.gw-list2nav-list-item:hover .gw-list2nav-list-item-main {
  color: #dd2627;
}

.gw-list2nav-list-item.active {
  background-color: #dd2627;
  border-color: #dd2627;
}

.gw-list2nav-list-item.active .gw-list2nav-list-item-main {
  color: #FFFFFF;
}

.gw-list2-main {
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-list2-pagation {
  font-size: 0;
  padding-top: 0.2rem;
  text-align: center;
}
.gw-list2-pagation-tips {
  vertical-align: top;
  margin: 0.2rem 0.08rem;
  display: inline-block;
  line-height: 0.36rem;
  font-size: 0.16rem;
}
.gw-list2-pagation .pagination {
  vertical-align: top;
}

.gw-list2-pagation .pagination a:visited {
  color: #333333;
  background-color: #FFFFFF;
  border-color: #ddd;
}

.gw-list2-pagation .pagination a {
  color: #333333;
}

.gw-list2-pagation .pagination a:hover {
  background-color: #dd2627;
  color: #FFFFFF;
  border-color: #dd2627;
}


.gw-list2-pagation .pagination .active a {
  background-color: #dd2627;
  color: #FFFFFF;
  border-color: #dd2627;
}

.gw-member-list {
  padding: 0.3rem
}

.gw-member-list-search-form {
  width: 3.2rem;
  height: 0.6rem;
  background: #F7F7F7;
  margin-right: 0.3rem;
  padding: 0 0.2rem;
  font-size: 0.18rem;
  color: #888888;
}

.gw-member-list-search-sb {
  width: 0.32rem;
  height: 0.32rem;
  background-color: transparent;
  outline: none;
  background: url('https://criaoss.cria.org.cn/res/images/icon_search.png') center no-repeat;
  background-size: contain;
}

.gw-member-list-table {
  margin: 0 0.3rem;
}

.gw-member-list-table thead {
  background-color: #dd2627;
}

.gw-member-list-table .table thead td {
  height: 0.6rem;
  color: #FFFFFF;
  font-size: 0.18rem;
  padding: 0.08rem 0.21rem;
  line-height: 0.44rem;
}

.gw-member-list-table .table tbody tr:nth-child(odd) {
  background-color: #FFFFFF;
}

.gw-member-list-table .table tbody tr:nth-child(even) {
  background-color: #FAF2E4;
}

.gw-member-list-table .table tbody tr td {
  height: 0.6rem;
  line-height: 0.44rem;
  padding: 0.08rem 0.21rem;
  font-size: 0.18rem;
  color: #333;
}

@media screen and (max-width: 640px) {
  .gw-list2nav {
    margin-right: 0.1rem;
    width: 2rem;
  }
  .gw-member-list {
    padding: 0.2rem;
    display: block;
  }
  .gw-member-list-search {
    display: block;
  }
  .gw-member-list-search-form {
    margin-bottom: 0.1rem;
  }
  .gw-member-list-table .table thead td, .gw-member-list-table .table tbody tr td {
    font-size: 0.24rem;
    word-break: break-all;
    white-space: wrap;
  }
  .gw-list2-pagation-tips {
    line-height: 0.5rem;
  }
}
